.gallery {
  height: 100vh;
}

.gallery h2 {
  width: 100%;
  text-align: center;
  position: absolute;
  margin-top: 110px;
  color: #ffffff;
  z-index: 9999;
}

.owl-carousel {
  touch-action: manipulation;
}

#owl-demo .item1 {
  background: url("../images/gallery/g-1.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item2 {
  background: url("../images/gallery/g-2.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item3 {
  background: url("../images/gallery/g-3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item4 {
  background: url("../images/gallery/g-4.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item5 {
  background: url("../images/gallery/g-5.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item6 {
  background: url("../images/gallery/g-6.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item7 {
  background: url("../images/gallery/g-7.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item8 {
  background: url("../images/gallery/g-8.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item9 {
  background: url("../images/gallery/g-9.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item10 {
  background: url("../images/gallery/g-10.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item11 {
  background: url("../images/gallery/g-11.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

#owl-demo .item12 {
  background: url("../images/gallery/g-12.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100vh;
}

/* iPad Pro - Landscape orientation */

@media (width: 1366px) and (height: 1024px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 25%;
  }
}

/* iPad - Landscape orientation */

@media (width: 1024px) and (height: 768px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 25%;
  }
}

/* iPad Pro - Portrait orientation */

@media (width: 1024px) and (height: 1366px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 45%;
  }
}

/* iPad - Portrait orientation */

@media (width: 768px) and (height: 1024px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 45%;
  }
}

@media (min-height: 812px) and (max-height: 823px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 65%;
  }
}

@media (max-width: 414px) and (max-height: 811px) {
  .owl-theme .owl-controls .owl-nav .owl-prev,
  .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 50%;
  }
}
